/*=======================*/
/*======== @media =======*/
/*=======================*/

/*===== extra small devices(e.g. smartphones) =====*/
@media (max-width: 767px) {

	/*------------------------------------------------------------------
	[Global]
	------------------------------------------------------------------*/
	
	body.one-sidebar .center-content {
		padding: 0 20px;
	}

	#center {
		width: 100%;
	}
	#sidebar-right {
		width: 100%;
	}

	.section-image > img {
		margin-left: auto;
		margin-right: auto;
	}

	.sidebar {
		margin-top: 0;
	}
	
	.header .container,
	.content .container,
	.footer .container {
		width: 100%;
	}

	.center-content .head-title,
	.node-categories.node-job .node-title {
		text-align: center;	
	}

	/*=== Modal Login ===*/
	div.modal-forms-modal-content {
		width: 70% !important;
	}
	div.ctools-modal-content .modal-content {
		padding: 20px;
		min-height: 100px;
	}
	div.modal-forms-modal-content .modal-header {
		position: relative;
	}
	div.modal-forms-modal-content .modal-title {
		font-size: 14px;
	}
	div.modal-forms-modal-content .popups-close {
		position: absolute;
		right: 0;
		font-size: 10px;
	}
	div.ctools-modal-content .modal-content .desc-box {
		font-size: 12px;
	}
	div.ctools-modal-content .modal-content .form-item,
	div.ctools-modal-content .modal-content .form-actions {
		width: 100%;
	}
	div.ctools-modal-content .modal-content .form-item-remember-me label {
		font-size: 12px;
	}
	div.ctools-modal-content .modal-content .links-box {
		font-size: 12px;
		padding-top: 5px;
	}
	div.ctools-modal-content .modal-content .links-box .passlink {
		padding: 0 5px;
	}
	div.ctools-modal-content .modal-content .form-item,
	div.ctools-modal-content .modal-content .form-actions {
		padding: 5px 5px 0 5px;
	}
	div.ctools-modal-content .modal-content .form-actions .form-submit {
		padding: 5px 10px;
		font-size: 12px;
	}
	div.ctools-modal-content .modal-content .heading-box {
		font-size: 13px;
		margin: 5px 0;
	}
	div.ctools-modal-content .modal-content .desc-box-14 {
		font-size: 12px;
	}
	/*=== END Modal Login ===*/

	/*------------------------------------------------------------------
	[END Global]
	------------------------------------------------------------------*/
		
	/*------------------------------------------------------------------
	[header]
	------------------------------------------------------------------*/

	.header {
		padding: 0;
	}
	/*--- header left ---*/
	.header .header-left {
		padding: 65px 15px 10px 15px;
	}
	.header .header-left .logo {
		max-width: 20%;
	}
	/*--- END header left ---*/

	/*--- header right ---*/
	.header .header-right .block {
		padding: 0 15px;
	}
	/*--- END header right ---*/

	/*--- Top Menu ---*/
	.header .header-right .top-menu .content {
		text-align: center;
		padding: 0 0 10px 0;
	}
	.header .header-right .top-menu ul {
		display: inline-block;
		float: none;
		margin: 0 auto;
	}
	.header .header-right .top-menu ul li {
		line-height: 0.3;
	}
	.header .header-right .top-menu ul li a {
		font-size: 2.1vw;
	}
	/*--- END Top Menu ---*/
	
	/*--- search box ---*/
	.region-header #block-search-form {
		position: static;
		text-align: center;
		padding: 5px;
		width: 100%;
	}
	/*--- END search box ---*/
	
	/*--- Member Login Buttons ---*/
	.header .header-right .member-login {
		padding: 0;
		float: left;
		width: 100%;
	}
	.header .header-right .member-login .content {
		text-align: center;
		padding: 0 0 10px 0;
	}
	.header .header-right .user-menu .content {
		text-align: center;
	}
	.header .header-right .user-menu .content ul.menu {
		float: none;
		display: inline-block;
		margin: 0 auto;
	}
	/*--- END Member Login Buttons ---*/

	/*--- Slogan ---*/
	.header .header-right .site-slogan p,
	.not-logged-in .header .header-right .site-slogan p {
		font-size: 4.0vw;
		text-align: center; 
		padding: 0 0 10px 0;
	}
	/*--- END Slogan ---*/

	/*--- Main Menu ---*/
	.header .header-right .main-menu {
		padding: 0;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: auto;
		z-index: 9999;
	}
	.header .header-right .main-menu #mainMenu {
		position: fixed;
		top: 0;
		width: 100%;
		padding: 45px 0 0 0;
		max-height: 100%;
		border: 0;
	}
	.header .header-right .main-menu #mainMenu > ul.menu li > ul.menu li a {
		padding: 5px 15px 5px 30px;
	}
	.header .header-right .main-menu .btn-toggle-box {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		background: #c9cacc;
		z-index: 9999;
	}
	.header .header-right .main-menu .navbar-toggle {
		margin: 0;
		padding: 15px;
		z-index: 10000;
	}
	.header .header-right .main-menu .navbar-toggle .icon-bar {
		background: #000000;
	}
	.header .header-right .main-menu ul.menu li {
		width: 100%;
		position: relative;
	}
	.header .header-right .main-menu ul.menu li.expanded:before,
	.header .header-right .main-menu ul.menu li.expanded.submenu-active:before {
		font: normal normal normal 14px/1 FontAwesome;
		position: absolute;
		top: 10px;
		right: 17px;
		color: #FFFFFF;
	}
	.header .header-right .main-menu ul.menu li.expanded:before {
		content: "\f0d7";
	}
	.header .header-right .main-menu ul.menu li.expanded.submenu-active:before {
		content: "\f0d8";
	}
	.header .header-right .main-menu ul.menu li.expanded:nth-child(even) > a:first-line {
		word-spacing: 1px;
	}
	.header .header-right .main-menu ul.menu li.expanded > a,
	.header .header-right .main-menu ul.menu li a {
		height: auto;
		line-height: 1.0;
		padding: 10px 30px 10px 15px;
		cursor: pointer;
	}

	/*=== submenu ===*/
	.header .header-right .main-menu ul.menu li > ul.menu,
	.header .header-right .main-menu ul.menu li.expanded > ul.menu,
	.header .header-right .main-menu .content > ul.menu li.expanded:hover > ul.menu {
		display: none;
		position: relative;
		padding: 10px 0;
		top: 0;
	}
	.header .header-right .main-menu ul.menu li.expanded.submenu-active > ul.menu,
	.header .header-right .main-menu .content > ul.menu li.expanded.submenu-active:hover > ul.menu {
		display: block;
	}
	/*=== END submenu ===*/

	/*--- END Main Menu ---*/

	/*------------------------------------------------------------------
	[END header]
	------------------------------------------------------------------*/

	/*------------------------------------------------------------------
	[footer]
	------------------------------------------------------------------*/

	.footer .top-footer {
		padding: 20px 0;
	}
	.footer .top-footer .logo-with-text {
		width: 100%;
		padding: 0 20px;
	}
	.footer .top-footer .logo-with-text img {
		width: auto;
	}
	.footer .top-footer .contact,
	.footer .top-footer .legal-links-menu {
		width: 100%;
		padding: 10px 20px;
	}
	.footer .top-footer .contact .content,
	.footer .top-footer .legal-links-menu .content {
		float: none;
		text-align: center;
	}
	.footer .top-footer .legal-links-menu ul.menu {
		display: inline-block;
	}

	.footer .bottom-footer {
		min-height: 1px;
	}
	.footer .bottom-footer .footer-menu-box {
		padding: 0 20px;
	}
	.footer .bottom-footer .footer-menu-box > ul li {
		float: left;
		width: 100%;
		padding: 0 0 10px 0;
		border: 0;
		text-align: center;
	}
	.footer .bottom-footer .copy-box {
		padding: 0 20px 20px 20px;
	}

	/*------------------------------------------------------------------
	[END footer]
	------------------------------------------------------------------*/

	/*------------------------------------------------------------------
	[slider]
	------------------------------------------------------------------*/

	.homepage .homepage-slider {
		width: 100%;
		height: auto;
	}
	.homepage .homepage-slider .slider-box {
		height: 300px;
		overflow: hidden;
	}
	.homepage .homepage-slider .slider-box li {
		width: 100%;
	}
	.homepage .homepage-slider .slider-content {
		position: relative;
		width: 100%;
		height: 100%;
	}
	.homepage .homepage-slider .slider-content .node-image {
		width: 100%;
		height: 100%;
	}
	.homepage .homepage-slider .slider-content .node-image img {
		width: 100% !important;
		height: auto !important;
	}
	.homepage .homepage-slider .slider-content .node-title {
		font-size: 15px;
		bottom: auto;
		top: 0;
		padding: 20px;
	}
	.homepage .homepage-slider .slider-content .node-body {
		top: auto;
		bottom: 0;
		padding: 15px 20px;
	}
	.homepage .homepage-slider .slider-content .node-body .body-content {
		max-width: 100%;
		text-align: left;
	}
	.homepage .homepage-slider .slider-content .node-body h3 {
		font-size: 16px;
	}

	/*------------------------------------------------------------------
	[END slider]
	------------------------------------------------------------------*/

	/*------------------------------------------------------------------
	[right sidebar]
	------------------------------------------------------------------*/

	.sidebar img {
		margin: 0 auto;
	}
	.sidebar .text-box {
		padding: 10px 0;
		text-align: left;
	}
	.sidebar .text-box .btn-view-more {
		float: right;
	}
	.sidebar .block .content {
		padding: 20px;
	}
	.sidebar .view-tweets {
		padding: 0;
	}

	.sidebar .view-latest-magazine-box .img-box,
	.sidebar .download-business-directory .img-box {
		padding: 0;
	}
	.sidebar .view-latest-magazine-box .img-box img,
	.sidebar .download-business-directory .img-box img {
		width: 100%
	}
	.sidebar .view-latest-magazine-box h1,
	.sidebar .download-business-directory h1 {
		margin: 0;
	}
	.sidebar .view-latest-magazine-box {
		margin: 0;
		padding: 0;
	}
	.sidebar .download-business-directory .business-directory-box {
		padding: 0;
	}
	.sidebar .contact-us {
		text-align: center;
		padding: 0;	
	}
	.block .contact-us h1 {
		margin-top: 5px;
	}
	.sidebar .contact-us .text-box {
		text-align: center;
	}
	.block.see-our-annual-report .img-box, 
	.block.see-our-annual-report .text-box {
		text-align: center;
	}
	.sidebar .simplenews-subscribe,
	.sidebar .simplenews-unsubscribe {
		padding: 0;
	}

	.info-legislators .text-box {
		padding:0;
		text-align:right;
	}
	.info-legislators img,
	.best-practices img {
		width: 100%;
	}

	.info-legislators,
	.reasarch-request .img-box {
		padding:0;
	}
	.reasarch-request,
	.reasearch-grant-opportunities,
	.events-calendar,
	.find-municipal-members,
	.business-resource,
	.save-risk-management, 
	.training-calendar,
	.best-practices,
	.post-job-listing,
	.list-municipal-members  {
	    padding: 0;
	}

	.reasarch-request .text-box h1,
	.reasearch-grant-opportunities .text-box h1, 
	.business-resource .text-box h1,
	.find-municipal-members .text-box h1,
	.events-calendar .text-box h1,
	.save-risk-management .text-box h1, 
	.training-calendar .text-box h1,
	.best-practices .text-box h1,
	.post-job-listing .text-box h1,
	.list-municipal-members .text-box h1,
	.info-legislators .text-box h1,
	.view-latest-magazine-box .text-box h1 {
		margin: 0;
		text-align:left;
		padding: 0;
	}

	/*------------------------------------------------------------------
	[END right sidebar]
	------------------------------------------------------------------*/

	/*------------------------------------------------------------------
	[homepage]
	------------------------------------------------------------------*/

	.left-content-blocks,
	.right-content-blocks {
		padding: 0;
	}

	/*--- Spotlights ---*/
	.top-spotlights {
		display: block;
		width: 100%;
	}
	.top-spotlights .spotlight-box {
		display: block;
		border: 0;
		margin-top: 25px;
	}
	.top-spotlights .spotlight-box:first-child {
		margin-top: 0;
	}
	.top-spotlights .view .more-link {
		position: relative;
	}

	/*--- END Spotlights ---*/

	/*--- Member Spotlight ---*/
	.member-spotlight .node .img-box img,
	.recent-updates .node .img-box img,
	.dont-miss .node .img-box img {
		width: 100%;
	}
	/*--- END Member Spotlight ---*/

	/*------------------------------------------------------------------
	[END homepage]
	------------------------------------------------------------------*/

	/*------------------------------------------------------------------
	[categories sections]
	------------------------------------------------------------------*/
	.node-categories .node-desc-box h3 {
		margin: 15px 0;
	}
	.node-categories .sections-container-box .section-box .section-image {
		padding: 0;
	}
	.node-categories .sections-container-box .section-box .section-title span {
		width: 60%;
	}
	.node-categories .sections-container-box .section-box .section-desc {
		padding: 25px 0;
	}
	.node-categories .sections-container-box .section-box .section-content {
		padding: 25px 0 0 0;
	}
	.node-categories table tbody tr td.views-field-title {
		width: 100%;
		padding: 5px 0 5px 0 !important;
	}
	.node-categories .sections-container-box .section-box .section-content .views-exposed-form .views-exposed-widget {
		width: 100%;
	}
	.node-categories .sections-container-box .section-box .section-content .views-exposed-form select {
		width: 100%;
	}
	.node-categories .sections-container-box .section-box .section-content table tbody tr td a:before {
		left: 0;
	}
	.node-categories .sections-container-box .section-box .section-content table tbody tr td a {
		padding-left: 15px;
		float: left;
	}
	.node-categories table tbody tr td.views-field-field-location {
		width: 100%;
		padding: 5px 0;
	}

	/*------------------------------------------------------------------
	[END categories sections]
	------------------------------------------------------------------*/

	/*------------------------------------------------------------------
	[member business associate]
	------------------------------------------------------------------*/

	.view-business .view-filters,
	.view-business .view-content,
	.view-business .view-empty {
		width: 100%;
	}
	.view-business .view-filters {
		padding: 0 0 30px 0;
	}
	.views-exposed-form .views-exposed-widget {
		width: 100%;
	}

	/*------------------------------------------------------------------
	[END member business associate]
	------------------------------------------------------------------*/

	/*------------------------------------------------------------------
	[municipal directory]
	------------------------------------------------------------------*/

	.view-municipal-directory .node-content div.btn-download {
		float: left;
		margin-top: 10px;
		width: 100%;
	}
	.view-municipal-directory .node-content div.btn-download a {
		float: left;
	}

	/*------------------------------------------------------------------
	[END municipal directory]
	------------------------------------------------------------------*/

	/*------------------------------------------------------------------
	[staff and board]
	------------------------------------------------------------------*/

	.view-staff-board .views-field-field-upload-image {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
	}
	.view-staff-board .views-field-body {
		width: 100%;
	}
	.view-staff-board .view-content .panel-heading > h3.panel-title span {
		width: 50%;
	}
	.view-staff-board .views-field-field-upload-image img {
		width: 100%;
		height: auto;
		margin: 13px auto;
	}

	/*------------------------------------------------------------------
	[END staff and board]
	------------------------------------------------------------------*/

	/*------------------------------------------------------------------
	[event calendar]
	------------------------------------------------------------------*/

	.page-calendar .view-filters {
		width: 100%;
	}
	.page-calendar .view-filters .views-exposed-form .views-widget-filter-term_node_tid_depth {
		width: 100%;
	}
	.page-calendar .view-tabs {
		width: 100%;
		padding-top: 25px;
	}
	.page-calendar .view-tabs ul.tabs {
		text-align: center;
	}
	.page-calendar .view-tabs ul.tabs li {
		float: none;
		display: inline-block;
	}
	.page-calendar .view-event-calendar .view-content {
		display: block;
		float: left;
		width: 100%;
		overflow: auto;
		margin-bottom: 30px;
	}

	/*------------------------------------------------------------------
	[END event calendar]
	------------------------------------------------------------------*/
	
	/*------------------------------------------------------------------
	[event]
	------------------------------------------------------------------*/
	
	.node-event .node-title span {
		float: left;
		width: 100%;	
	}
	.node-event .node-title span.location {
		padding: 0;
		border: 0;
	}
	.node-event .node-title span.category {
		padding: 0;
	}
	.node-event .node-image-box .event-image-links a {
		font-size: 7px;
	}
	.node-event .content-links {
		padding: 0;
	}
	.node-event .content-links .link-box {
		text-align: left;
		padding: 0;
	}
	
	/*------------------------------------------------------------------
	[END event]
	------------------------------------------------------------------*/
	
	/* ================================ */
	/* ===== Entity forms styling ===== */
	/* ================================ */
	
	.entityform .field-group-div,
	.entityform .two-fields,
	.entityform .form-item,
	.entityform .form-type-textarea {
		display: block;
		float: left;
		width: 100%;
	}
	.entityform .field-group-div label {
		width: 100%;
		padding: 5px 0;
		text-align: left;
	}
	.entityform .field-group-div input,
	.entityform .field-group-div select,
	.entityform .field-group-div .form-textarea-wrapper {
		width: 100%;
	}
	.entityform .two-fields .form-wrapper:first-child,
	.entityform .two-fields .form-wrapper:first-child label,
	.entityform .two-fields .form-wrapper:first-child input,
	.entityform .two-fields .form-wrapper:last-child {
		width: 100%;
	}
	.form-item,
	.form-actions,
	.entityform .two-fields .form-item {
		margin: 0.5em 0;
	}
	.entityform .form-actions {
		padding: 10px 26px 26px 26px;
	}
	.entityform .form-actions .form-submit {
		padding: 5px 10px;
		width: 100%;
	}
	
	/* ================================ */
	/* === END Entity forms styling === */
	/* ================================ */
		
}

/*===== small devices(e.g. tablets) =====*/
@media (min-width: 768px) and (max-width: 991px) {
	
	/*------------------------------------------------------------------
	[Global]
	------------------------------------------------------------------*/

	body.no-sidebar .center-content,
	body.one-sidebar .center-content,
	body.two-sidebar .center-content {
		width: 100%;
		padding: 0 !important;
	}
	
	/*------------------------------------------------------------------
	[END Global]
	------------------------------------------------------------------*/

	/*------------------------------------------------------------------
	[homepage]
	------------------------------------------------------------------*/

	.left-content-blocks {
		padding-left: 0;
	}
	.right-content-blocks {
		padding-right: 0;
	}
	.top-spotlights {
		width: auto;
		min-width: 770px;
		margin: 0 -10px;
	}

	/*------------------------------------------------------------------
	[END homepage]
	------------------------------------------------------------------*/

	/*------------------------------------------------------------------
	[slider]
	------------------------------------------------------------------*/

	.homepage .homepage-slider .slider-content {
		width: 750px;
	}
	.homepage .homepage-slider .slider-content .node-title {
		font-size: 15px;
	}
	.homepage .homepage-slider .slider-content .node-body .body-content {
		float: left !important;
		text-align: left;
	}
	.homepage .homepage-slider .slider-content .node-body h3 {
		font-size: 18px;
	}

	/*------------------------------------------------------------------
	[END slider]
	------------------------------------------------------------------*/

	/*------------------------------------------------------------------
	[header]
	------------------------------------------------------------------*/

	.header {
		padding-top: 65px;
	}
	/*--- Main Menu ---*/
	.header .header-right .main-menu {
		padding: 0;
		position: fixed;
		top: 0;
		right: 0;
		width: 50%;
		height: auto;
		z-index: 9999;
	}
	.header .header-right .main-menu #mainMenu {
		position: fixed;
		top: 0;
		width: 100%;
		height: 100% !important;
		max-height: 100%;
		padding: 45px 0 0 0;
		border: 0;
		overflow: auto !important; 
		background: rgba(4, 109, 168, 0.9);
	}
	.header .header-right .main-menu #mainMenu.collapse {
		display: none !important;
	}
	.header .header-right .main-menu #mainMenu.collapse.in {
		display: block !important;
	}
	.header .header-right .main-menu #mainMenu > ul.menu {
		width: 50%;
	}
	.header .header-right .main-menu #mainMenu > ul.menu li > ul.menu li a {
		padding: 5px 15px 5px 30px;
	}
	.header .header-right .main-menu .btn-toggle-box {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		background: #c9cacc;
		z-index: 9999;
	}
	.header .header-right .main-menu .navbar-toggle {
		display: block;
		margin: 0;
		padding: 15px;
		z-index: 10000;
	}
	.header .header-right .main-menu .navbar-toggle .icon-bar {
		background: #000000;
	}
	.header .header-right .main-menu ul.menu li {
		width: 100%;
		position: relative;
	}
	.header .header-right .main-menu ul.menu li.expanded:before,
	.header .header-right .main-menu ul.menu li.expanded.submenu-active:before {
		font: normal normal normal 14px/1 FontAwesome;
		position: absolute;
		top: 10px;
		right: 17px;
		color: #FFFFFF;
	}
	.header .header-right .main-menu ul.menu li.expanded:before {
		content: "\f0d7";
	}
	.header .header-right .main-menu ul.menu li.expanded.submenu-active:before {
		content: "\f0d8";
	}
	.header .header-right .main-menu ul.menu li.expanded:nth-child(even) > a:first-line {
		word-spacing: 1px;
	}
	.header .header-right .main-menu ul.menu li.expanded > a,
	.header .header-right .main-menu ul.menu li a {
		height: auto;
		line-height: 1.0;
		padding: 10px 30px 10px 15px;
		cursor: pointer;
	}

	/*--- submenu ---*/
	.header .header-right .main-menu ul.menu li.expanded > ul.menu,
	.header .header-right .main-menu .content > ul.menu li.expanded:hover > ul.menu {
		display: none;
		position: relative;
		padding: 10px 0;
		top: 0;
	}
	.header .header-right .main-menu ul.menu li.expanded.submenu-active > ul.menu,
	.header .header-right .main-menu .content > ul.menu li.expanded.submenu-active:hover > ul.menu {
		display: block;
	}
	/*--- END submenu ---*/


	/*--- END Main Menu ---*/

	/*------------------------------------------------------------------
	[END header]
	------------------------------------------------------------------*/

	/*------------------------------------------------------------------
	[footer]
	------------------------------------------------------------------*/

	.footer .top-footer .logo-with-text,
	.footer .top-footer .contact,
	.footer .top-footer .legal-links-menu {
		width: 100%;
	}

	.footer .top-footer .logo-with-text img {
		margin: 0 auto;
		width: 55%;
	}

	.footer .top-footer .contact .content,
	.footer .top-footer .legal-links-menu .content {
		float: none;
		display: inline-block;
		margin: 0 auto;
		text-align: center;
	}

	.footer .bottom-footer {
		min-height: 1px;
	}
	.footer .bottom-footer .footer-menu-box > ul li a {
		font-size: 10px;
	}

	/*------------------------------------------------------------------
	[END footer]
	------------------------------------------------------------------*/

	/*------------------------------------------------------------------
	[right sidebar]
	------------------------------------------------------------------*/

	#sidebar-right{
		width:100%;
	}

	.sidebar img {
		margin: 0 auto;
	}

	.sidebar .block .content {
		padding: 20px;
	}
	.sidebar .text-box .btn-view-more {
		float: right;
		font-size: 14px;
	}
	.view-tweets,
	.contact-us,
	.view-latest-magazine-box,
	.business-directory-box,
	.reasarch-request,
	.reasearch-grant-opportunities,
	.business-resource,
	.find-municipal-members,
	.events-calendar,
	.save-risk-management,
	.training-calendar,
	.post-job-listing,
	.list-municipal-members  {
	 padding: 0;
	 margin:0;
	}

	.view-latest-magazine-box img,
	.business-directory-box img,
	.info-legislators img,
	.best-practices img {
		width:100%;
	}
	.view-latest-magazine-box .img-box,
	.business-directory-box .img-box,
	.info-legislators .img-box,
	.best-practices .img-box { 
		padding:0;
	}
	.view-latest-magazine-box .text-box h1,
	.business-directory-box .text-box h1,
	.info-legislators .text-box h1,
	.best-practices .text-box h1 { 
	    padding: 0 0 0 10px;
	}
	.contact-us .img-box {
		width: 100%;
		text-align: center;
		padding:0;
	}
	.contact-us .text-box {
		text-align: center;
	    width: 100%;
	}
	.sidebar .simplenews-subscribe .form-item label:before {
		left: 57px;
	}
	.contact-us .text-box h1 {
	    font-size: 15px;
	}
	.view-latest-magazine-box .text-box h1,
	.business-directory-box .text-box h1,
	.info-legislators .text-box h1,
	.reasarch-request .text-box h1,
	.reasearch-grant-opportunities .text-box h1, 
	.business-resource .text-box h1,
	.find-municipal-members .text-box h1,
	.events-calendar .text-box h1,
	.training-calendar .text-box h1,
	.best-practices .text-box h1,
	.post-job-listing .text-box h1,
	.list-municipal-members .text-box h1 {
	    font-size: 16px;
		text-align:left;
		padding:0;
		margin:0;
		float:right
	}
	.business-directory-box  .btn-view-more {
		padding-right:10px;
	}
	.check-out-our-blogs {
		font-size: 14px;
	}
	.check-out-our-blogs .btn-submit{
		font-size: 10px;
	}
	.info-legislators .text-box {
		float: right;
		font-size: 14px;
	}
	.save-risk-management .text-box {
		text-align:center;
	}
	.save-risk-management .img-box {
		text-align:center;
	}

	/*------------------------------------------------------------------
	[END right sidebar]
	------------------------------------------------------------------*/

	/*------------------------------------------------------------------
	[staff and board]
	------------------------------------------------------------------*/

	.view-staff-board .views-field-field-upload-image {
		width: 32%;
	}
	.view-staff-board .views-field-body {
		width: 68%;
	}

	/*------------------------------------------------------------------
	[END staff and board]
	------------------------------------------------------------------*/
	
	/*------------------------------------------------------------------
	[event]
	------------------------------------------------------------------*/
	
	.node-event .node-image-box .event-image-links a {
		padding: 8px 10px;
	}
	
	/*------------------------------------------------------------------
	[END event]
	------------------------------------------------------------------*/

}

/*===== medium devices(e.g. desktops) =====*/
@media (min-width: 992px) and (max-width: 1199px) {
	
	/*------------------------------------------------------------------
	[staff and board]
	------------------------------------------------------------------*/
	
	.view-staff-board .views-field-field-upload-image {
		width: 36%;
	}
	.view-staff-board .views-field-body {
		width: 64%;
	}
	
	/*------------------------------------------------------------------
	[END staff and board]
	------------------------------------------------------------------*/
	
}

/*=======================*/
/*====== END @media =====*/
/*=======================*/